#
# @sysconfdir@/pacman.conf
#
# See the pacman manpage for option directives

#
# GENERAL OPTIONS
#
[options]
# The following paths are commented out with their default values listed.
# If you wish to use different paths, uncomment and update the paths.
#RootDir     = @ROOTDIR@
#DBPath      = @localstatedir@/lib/pacman/
#CacheDir    = @localstatedir@/cache/pacman/pkg/
#LogFile     = @localstatedir@/log/pacman.log
HoldPkg     = pacman glibc
#XferCommand = /usr/bin/wget --passive-ftp -c -O %o %u

#
# REPOSITORIES
#   - can be defined here or included from another file
#   - pacman will search repositories in the order defined here
#   - local/custom mirrors can be added here or in separate files
#   - repositories listed first will take precedence when packages
#     have identical names, regardless of version number
#
#[testing]
#Include = @sysconfdir@/pacman.d/mirrorlist

[core]
# Add your preferred servers here, they will be used first
Include = @sysconfdir@/pacman.d/mirrorlist

[extra]
# Add your preferred servers here, they will be used first
Include = @sysconfdir@/pacman.d/mirrorlist

[community]
# Add your preferred servers here, they will be used first
Include = @sysconfdir@/pacman.d/mirrorlist

#[unstable]
# Add your preferred servers here, they will be used first
#Include = @sysconfdir@/pacman.d/mirrorlist

# An example of a custom package repository.  See the pacman manpage for
# tips on creating your own repositories.
#[custom]
#Server = file:///home/custompkgs

